Saturday

dev-perl/LWP-Authen-Wsse

Library for enabling X-WSSE authentication in LWP

*LWP-Authen-Wsse-0.50.0-r1 (23 Aug 2014)
23 Aug 2014; Ian Stakenvicius (_AxS_) (axs)
+LWP-Authen-Wsse-0.50.0-r1.ebuild, -LWP-Authen-Wsse-0.50.0.ebuild:
bumped EAPI to 5; committed directly to stable as no other changes present and
revbump helps stable systems to keep from dieing on perl-5.18 upgrade
alphaamd64armhppaia64ppcppc64sparcx86
0.50.0-r1 + +
dev-perl Homepage || ( Artistic GPL-1 GPL-2 GPL-3 ) ChangeLog Metadata Similar Bugs Forums

Last update:
25 Oct 2014
22:33 UTC

Legend
Arches
C E A F P L
Links